﻿
#footer {padding:10px 0px 18px 0px;margin:20px auto 0;width: 98%;}

#footer .lista {float:left;width:24%;}

#footer p{margin-top:14px;}

#footer a{color:#fff;text-decoration:none;}

#footer h1.categories{background-color:#AF135C;color:#fff;font-size: 18px;padding-top: 5px;padding-bottom: 5px;text-align: center;}

#footer .lista h1{background-color:#AF135C;color:#fff;font-size: 18px;padding-top: 5px;padding-bottom: 5px;}

#footer .lista h2 {font-size: 15px;line-height: 17px;color: #fff;margin-bottom: 10px;text-align: center !important;}

#footer .lista ul{padding: 0 0 0 10px;}

#footer .lista a:hover h2{text-decoration: underline;}

#footer .lista a h2.last {color:#AF135C;}



#content { 
	padding-top: 10px;
}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}
#google_translate_element{margin-left:25px;}
.et_monarch .et_social_mobile_button:before,.et_monarch .et_social_close:after,.et_monarch .et_social_heading:after{font-family:etmonarch;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;font-size:16px}
.et_monarch span.et_social_close,.et_monarch .et_social_mobile_button{cursor:pointer}
.et_monarch span.et_social_close{position:absolute;right:10px;top:0;line-height:40px}
.et_monarch span.et_social_close:after{content:"\e60C";color:#ccc}
.et_monarch .et_social_pinterest_window span.et_social_close{cursor:pointer}


.slide-pic{
	margin-right:50px;
	width:347px;
	height:220px;
}


.slide-pic img{
	border:1px solid #ccc;
	padding:1px;
}

.topheader .topdate{ width:33%; float:left; text-align:center;font-size: 16px;}

.topheader .topdate p{ margin:0; padding:0; line-height:30px;}

.topheader .topdate p span {font-size: 16px!important;}

.topheader .topdate .sep{ display:inline-block; margin:0 6px;}

#header_info div.langs {float: right;}

#header_info div.langs ul li a{font-size: 12px;padding: 30px 8px 5px !important;}

#header_info div.langs ul {float: left;}

#header_info div.langs ul li{float: left;}

#header_info div.langs ul li.selected a {background-color: #AF135C;}

#header_info div.langs ul li a:hover{background-color: #E7E7E7;text-decoration:none;color: #000;}

#header_info div.langs ul li.selected a:hover{background-color: #AF135C;;text-decoration:none;color: #fff;cursor: default;}

.leftMenu .srchMobF .subm{border:none;background:none;height:25px;width:26px;position:absolute;left:8px;top:2px;}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}

.margin-bottom-50{clear:both;}
.above-footer-wrapper{min-height:100%;margin-bottom:-236px;}
.above-footer-wrapper:after{content:"";display:block;height:236px;}
.col-md-6{width:50%}





.navigation-wrapper {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  box-flex: 1;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden;
}


.site-header--skin-2 .navigation-wrapper {
  text-align: right;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}






#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span2{width:16.66666667%}

#address-area {
	color:#333
}

#address-area a {
	color:#333
}

#address-area h4 {
	color: #0033CC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
	margin-bottom: 0;
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}
.subscribe li.first-child{margin-left:0;}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}
 
.js_active.html_burger_menu #avia-menu .av-burger-menu-main, 
.html_burger_menu #top #avia-menu .menu-item-search-dropdown{ display:block; }

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}



#nav ul li#menu-item-30 a{
  min-height: 38px;
  height: auto !important;
  height: 38px;
  padding: 18px 24px 8px 24px;
  }


.plug_tpl {
	width: 100%;
	height: 100%;
}
#block-superfish-1 ul li#menu-488-1 a.sf-depth-1{background-position:4px -58px;}

.hp-content.three .photo-collage-btn {
	position: relative;
    z-index: 3;
    margin-top: 50px;
    z-index:100;
}

.hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn {
	border-color: #21459c;
    color: #21459c; 
    background:#fff;
}

.hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:hover, .hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:focus {
	border-color: #21459c;
    color: #ffffff; 
}

.hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:hover:before, .hp-content.three .photo-collage-btn.use-region-btn-true .cs-region-btn:focus:before {
	background: #21459c;
}
.excerpt-meta{align-items:center;color:#373737;list-style:none;padding-left:0;margin:0}
.excerpt-meta li{font-size:.78125em;display:inline-flex;align-items:center}
.result__content .excerpt-meta+*{margin-top:.75em}
.feature__nav .excerpt-meta,.feature__nav .excerpt-meta a{color:inherit}
.feature__nav .excerpt-meta a:focus,.feature__nav .excerpt-meta a:hover{color:hsla(0,0%,100%,.75)}
.excerpt .excerpt-meta+*{margin-top:1.125em}
.excerpt-meta li:not(:first-child):before{content:"|";display:inline-block;margin:0 .625em;color:#acacac}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

	
	.footer_contact_info_left
	{
		width: 87px;
	}
.comment-bubble,.rating-star{position:relative;display:inline-block}
.comment-bubble:before,.rating-star:before{top:0;left:0;margin:0;color:rgba(0,0,0,.5);font-size:12px}
.comment-bubble{top:1px}
.comment-bubble:before{content:'\e63b'}
#et-navigation .mega-menu .comment-bubble:before{color:rgba(255,255,255,.6)}
.et_pb_extra_module .post-meta .comment-bubble:before,.et_extra_other_module .post-meta .comment-bubble:before{color:inherit}
.header-video-container #nav-scene .btn-nav.btn-prev,.header-video-container #nav-scene .btn-nav.btn-next{display:block;}
.header-video-container.play-scene #nav-scene .btn-nav.btn-prev,.header-video-container.play-scene #nav-scene .btn-nav.btn-next{display:none;}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
